@charset "utf-8";

html,body,h1,p,ul,li,dl,dt,dd{
 margin: 0;
 padding: 0;
 line-height: 1;
}

img{vertical-align: bottom;}

ul{list-style: none;}


/*reset
-----------------------------*/

body{
 background-color: #000;
}

.container{
 width: 1000px;
 min-height:2150px;
 margin: 0 auto;
 background: #000 url(../img/bg.png) no-repeat center top;
}


/*header
----------------------------*/
.header{
 margin-bottom: 1452px;
}

.header h1{
 width: 153px;
 height: 27px;
 padding: 10px 0 5px;
 margin: 0 0 280px 5px;
 background: url(../img/logo.png) no-repeat center;
 text-indent: 100%;
 white-space: nowrap;
 overflow: hidden;
 transition: 0.1s;
}

.header h1 a{
 display: block;
 height: 27px;
}

.header h1:hover{
 filter: drop-shadow(-1px -1px 3px #fff) drop-shadow(1px 1px 3px #fff) ;
}

/*nav
--------------------------------------*/
.nav{
 width: 932px;
 margin: 0 auto;
 display: flex;
 justify-content: space-between;
}

.nav ul{
 width: 418px;
 display: flex;
 justify-content: space-between;
}


.nav li a{
 display: block;
 height: 40px;
 transition: 0.1s;
}

.nav li a:hover{
 filter: drop-shadow(-1px -1px 3px #fff) drop-shadow(1px 1px 3px #fff) ;
}


/*main
---------------------------------------*/
.main{
    margin-bottom: 80px;
}
.main p{
 text-align: center;
}

.main a{
 transition: 0.1s;
}

.main a:hover{
 filter: drop-shadow(-1px -1px 3px #fff) drop-shadow(1px 1px 3px #fff) ;
}


/*footer
-------------------------------*/
.footer{
 color:#fff;
 text-align: center;
 font-weight: bold;
 font-size:12px;
}

.footer dl{
 overflow: hidden;
 width: 405px;
 margin: 0 auto 0px;
}


.footer dt,.footer dd{
 margin-bottom: 10px;
}

.footer dt{
 float:left;
}

.footer dd{
 text-align: left;
}

.footer dl .line{
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
}

.footer dl .line.staff dd:nth-of-type(1){
 margin-right: 10px;

}

.footer small{
 font-size:14px;
}

